@charset "UTF-8";
.nav_shade { position: absolute; top: 1rem; bottom: 0; width: 100%; left: 0; background: rgba(0, 0, 0, 0.4); z-index: 2; display: none; }

header { background-color: #eeeeee; height: 1rem; padding: 0.3rem; display: flex; align-items: center; justify-content: space-between; position: relative; }
header .logo { width: 2.5rem; }
header .nav_menu { width: 0.35rem; height: 0.35rem; background-image: url("../images/nav.png"); background-position: bottom left; background-size: 100%; transition: all ease-in .1s; }
header .nav_menu.active { background-position: top left; }
header .nav_wrap { position: absolute; width: 100%; top: 1rem; left: 0; z-index: 3; display: none; }
header .nav_wrap ul { background-color: #FFFFFF; }
header .nav_wrap ul li { line-height: 1rem; position: relative; font-size: .31rem; }
header .nav_wrap ul li:after { position: absolute; left: .2rem; right: .2rem; bottom: 0; display: block; content: ""; height: 1px; background: #E2E2E2; }
header .nav_wrap ul li:first-child { padding-top: .2rem; }
header .nav_wrap ul li:last-child { padding-bottom: .2rem; }
header .nav_wrap ul li:last-child:after { display: none; }
header .nav_wrap ul li a { margin-left: .2rem; margin-right: .2rem; display: inline-block; width: 50%; }
header .nav_wrap ul li .haschild { background-image: url("../images/arrow_d.png"); background-size: .4rem; background-position: center center; background-repeat: no-repeat; position: absolute; right: 0; top: 0; width: 1.4rem; height: 1rem; }
header .nav_wrap ul li .haschild.active { background-image: url("../images/arrow_u.png"); }
header .nav_wrap ul li ul { background-color: #FFFFFF; display: none; }
header .nav_wrap ul li ul li { line-height: .8rem; font-size: .3rem; }
header .nav_wrap ul li ul li a { margin-left: .4rem; }

footer { background-color: #eee; padding: 0.5rem 0; font-size: 0.22rem; color: #666; font-weight: 300; }
footer p { height: 0.3rem; text-align: center; }
footer p:nth-child(2) { margin-top: 0.1rem; }
footer .a4links { margin-top: 0.3rem; display: flex; align-items: center; justify-content: center; }
footer .a4links a { width: 1.35rem; line-height: 0.24rem; text-align: center; border-right: 1px solid #666; }
footer .a4links a:nth-child(4) { border: none; }

/**首页样式*/
.Index { background-color: #eee; }
.Index .swiper-container .swiper-slide img { width: 100%; }
.Index .cars_exh_container { background-color: #fff; }
.Index .cars_exh_container .row { width: 100%; height: 3.2rem; }
.Index .cars_exh_container .row .exh_div { margin-top: 0.44rem; font-size: 0.28rem; color: #333; display: inline-flex; justify-content: center; align-items: center; }
.Index .cars_exh_container .row .exh_div .arrow { width: 0.3rem !important; height: .3rem !important; }
.Index .cars_exh_container .row0 { border-bottom: 1px solid #f1f1f1; }
.Index .cars_exh_container .row0 .img_container { width: 50%; height: 100%; float: left; padding: 0.7rem; text-align: center; }
.Index .cars_exh_container .row0 .img_container:nth-child(1) { border-right: 1px solid #f1f1f1; }
.Index .cars_exh_container .row0 .img_container img { width: 2.4rem; }
.Index .cars_exh_container .row1 .img_container { padding: 0.7rem; text-align: center; }
.Index .cars_exh_container .row1 .img_container img { margin: 0 auto; width: 3.2rem; }
.Index .car_life_container, .Index .news_container { margin: 0.3rem .3rem 0; }
.Index .car_life_container h1, .Index .news_container h1 { font-size: 0.48rem; margin-top: 0.8rem; text-align: center; color: #333; }
.Index .car_life_container h3, .Index .news_container h3 { font-size: 0.24rem; color: #666; text-align: center; line-height: 0.3rem; margin: 0.22rem 0 0.3rem; }
.Index .car_life_container .swiper-container .swiper-slide a, .Index .news_container .swiper-container .swiper-slide a { position: relative; display: block; height: 0; padding-bottom: 60%; border-radius: 0.1rem; overflow: hidden; }
.Index .car_life_container .swiper-container .swiper-slide a img, .Index .news_container .swiper-container .swiper-slide a img { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.Index .car_life_container .swiper-container .swiper-slide a .mark, .Index .news_container .swiper-container .swiper-slide a .mark { position: absolute; top: 0; right: 0; text-align: center; width: 1.54rem; line-height: 0.5rem; background-color: #f9be00; color: #fff; border-top-left-radius: 0.06rem; border-bottom-left-radius: 0.36rem; }
.Index .car_life_container .swiper-container .swiper-slide a .declare, .Index .news_container .swiper-container .swiper-slide a .declare { position: absolute; width: 100%; padding-right: 24%; padding-left: 10px; padding-bottom: 10px; bottom: 0; left: 0; font-size: 0.28rem; line-height: 0.44rem; color: #fff; background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)); }
.Index .car_life_container .swiper-container .swiper-pagination, .Index .news_container .swiper-container .swiper-pagination { text-align: right; bottom: 15px; padding-right: 10px; }
.Index .car_life_container .links, .Index .news_container .links { height: 1.4rem; display: flex; align-items: center; justify-content: center; }
.Index .car_life_container .links a, .Index .news_container .links a { width: 50%; text-align: center; font-size: 0.28rem; color: #333; display: inline-flex; align-items: center; justify-content: center; }
.Index .car_life_container .links a .arrow, .Index .news_container .links a .arrow { width: 0.3rem !important; height: .3rem !important; }
.Index .car_value_container { padding-top: 0.15rem; background-color: #fff; }
.Index .car_value_container h1 { font-size: 0.48rem; margin-top: 0.8rem; text-align: center; color: #333; }
.Index .car_value_container h3 { font-size: 0.24rem; color: #666; text-align: center; line-height: 0.3rem; margin: 0.22rem 0 0.3rem; }
.Index .car_value_container #swiper3 .video_1-dimensions { width: 100%; }
.Index .car_value_container #swiper3 .video_2-dimensions { width: 100%; }
.Index .car_value_container #swiper3 .video_3-dimensions { width: 100%; }
.Index .car_value_container #swiper3 .video:after { display: block; position: absolute; left: 50%; top: 50%; margin-top: -.5rem; margin-left: -.5rem; content: ""; width: 1rem; height: 1rem; background: url("../images/video.png"); background-size: 1rem; }
.Index .styles_container { padding: .15rem 0.3rem 1rem; }
.Index .styles_container h1 { font-size: 0.48rem; margin-top: 0.8rem; text-align: center; color: #333; }
.Index .styles_container h3 { font-size: 0.24rem; color: #666; text-align: center; line-height: 0.3rem; margin: 0.22rem 0 0.3rem; }
.Index .styles_container #swiper4 .swiper-slide { background-color: #fff; width: 5rem !important; height: 5.4rem; display: flex; flex-direction: column; align-items: center; margin-right: 0.25rem; }
.Index .styles_container #swiper4 .swiper-slide img { width: 3.28rem; margin: 0.6rem 0 0.28rem; }
.Index .styles_container #swiper4 .swiper-slide h3 { font-size: 0.28rem; line-height: 0.36rem; margin: 0; }
.Index .styles_container #swiper4 .swiper-slide p { font-size: 0.28rem; color: #ff7300; margin: 0 0 0.34rem; }
.Index .styles_container #swiper4 .swiper-slide .enter { font-size: 0.24rem; width: 100%; }
.Index .styles_container #swiper4 .swiper-slide .enter .detail { text-align: center; line-height: 0.8rem; width: 50%; display: inline-block; background-color: #666; color: #fff; }
.Index .styles_container #swiper4 .swiper-slide .enter .getValue { text-align: center; line-height: 0.8rem; width: 50%; display: inline-block; background-color: #f9be00; color: #333; float: right; }
.Index .video-bg { position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: #000; z-index: 2; display: flex; align-items: center; justify-content: center; }
.Index .video-bg div, .Index .video-bg video { width: 100%; }

/**房车详情样式*/
.Car_detail .carBanner { height: 4rem; background-position: center; background-repeat: no-repeat; background-size: cover; }
.Car_detail .name_value { padding: 0.45rem 0.3rem; }
.Car_detail .name_value h3 { font-size: 0.36rem; color: #333333; line-height: 0.48rem; }
.Car_detail .name_value .other { padding: .15rem 0; }
.Car_detail .name_value .other .now-price { font-size: .3rem; color: #FF3333; margin-right: .2rem; }
.Car_detail .name_value .other .guide-price { font-size: .24rem; color: #999; }
.Car_detail .name_value .other .guide-price em { text-decoration: line-through; }
.Car_detail .name_value p { font-size: 0.3rem; color: #f9be00; line-height: 0.48rem; }
.Car_detail .dot3wei { background-color: #f6f6f6; height: 1.2rem; display: flex; align-items: center; }
.Car_detail .dot3wei .dot_item { width: 33.3%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; }
.Car_detail .dot3wei .dot_item:nth-child(2) { border-left: 1px solid #fff; border-right: 1px solid #fff; }
.Car_detail .dot3wei .dot_item h3 { line-height: 0.28rem; font-size: 0.24rem; color: #333333; }
.Car_detail .dot3wei .dot_item p { line-height: 0.32rem; font-weight: bold; font-size: 0.26rem; color: black; }
.Car_detail .overview { padding: 0.8rem 0; overflow: hidden; }
.Car_detail .overview h2 { font-size: 0.48rem; color: #000; text-align: center; }
.Car_detail .overview .tabs_container { padding: 0.37rem 0; display: flex; justify-content: space-around; align-items: center; }
.Car_detail .overview .tabs_container a { padding: 0 0 0.2rem; margin: 0 0.3rem; text-align: center; font-size: 0.28rem; }
.Car_detail .overview .tabs_container .active { border-bottom: 2px solid #f9c326; }
.Car_detail .overview #swiper1 img { width: 6.06rem; margin: 0 auto; }
.Car_detail .overview #swiper1 .swiper-button-next, .Car_detail .overview #swiper1 .swiper-container-rtl .swiper-button-prev { background-image: url("../images/arrow-right-9.png"); right: 10px; left: auto; }
.Car_detail .overview #swiper1 .swiper-button-prev, .Car_detail .overview #swiper1 .swiper-container-rtl .swiper-button-next { background-image: url("../images/arrow-left-9.png"); left: 10px; right: auto; }
.Car_detail .gailan-box { position: relative; }
.Car_detail .gailan-box .next, .Car_detail .gailan-box .prev { position: absolute; top: 50%; width: 44px; height: 44px; margin-top: -22px; z-index: 10; cursor: pointer; background-size: 44px; background-position: center; background-repeat: no-repeat; }
.Car_detail .gailan-box .next { right: 20px; background-image: url("../images/arrow-right-9.png"); }
.Car_detail .gailan-box .prev { left: 20px; background-image: url("../images/arrow-left-9.png"); }
.Car_detail .car_feature { padding: 0.8rem 0; }
.Car_detail .car_feature h2 { font-size: 0.48rem; color: #000; text-align: center; margin: .3rem 0; }
.Car_detail .car_feature img { width: 100%; }
.Car_detail .contact_us { margin-top: .3rem; }
.Car_detail .contact_us h2 { font-size: 0.48rem; margin: 0.8rem 0 .5rem; text-align: center; color: #333; }
.Car_detail .contact_us .item { margin: 0 0.3rem 0.2rem; padding: 0 0.3rem; background-color: #f4f4f4; height: 0.8rem; font-size: 0.26rem; color: #2b2b2b; display: flex; align-items: center; }
.Car_detail .contact_us .exhd { height: 2.43rem; padding-top: 0.3rem; margin-bottom: 0.5rem; }
.Car_detail .contact_us .exhd label { align-self: flex-start; }
.Car_detail .contact_us .exhd textarea { height: 100%; align-self: flex-start; border: none; background-color: #f4f4f4; }
.Car_detail .contact_us .submit { background-color: #f9be00; color: #fefefe; font-size: 0.3rem; line-height: 0.7rem; width: 2.94rem; margin: 0 auto 0.73rem; display: block; }
.Car_detail .styles_container { padding: .15rem 0.3rem .5rem; background-color: #f2f2f2; }
.Car_detail .styles_container h1 { font-size: 0.48rem; margin-top: 0.6rem; text-align: center; color: #333; }
.Car_detail .styles_container h3 { font-size: 0.24rem; color: #666; text-align: center; line-height: 0.4rem; margin: 0.22rem 0 0.3rem; }
.Car_detail .styles_container #swiper2 .swiper-slide { background-color: #fff; width: 5rem !important; height: 5.4rem; display: flex; flex-direction: column; align-items: center; margin-right: 0.25rem; }
.Car_detail .styles_container #swiper2 .swiper-slide img { width: 3.28rem; margin: 0.6rem 0 0.28rem; }
.Car_detail .styles_container #swiper2 .swiper-slide h3 { font-size: 0.28rem; line-height: 0.36rem; margin: 0; }
.Car_detail .styles_container #swiper2 .swiper-slide p { font-size: 0.28rem; color: #ff7300; margin: 0 0 0.34rem; }
.Car_detail .styles_container #swiper2 .swiper-slide .enter { font-size: 0.24rem; width: 100%; }
.Car_detail .styles_container #swiper2 .swiper-slide .enter .detail { text-align: center; line-height: 0.8rem; width: 50%; display: inline-block; background-color: #666; color: #fff; }
.Car_detail .styles_container #swiper2 .swiper-slide .enter .getValue { text-align: center; line-height: 0.8rem; width: 50%; display: inline-block; background-color: #f9be00; color: #333; float: right; }
.Car_detail .styles_container #swiper3 .swiper-slide img { width: 100%; }
.Car_detail .styles_container #swiper3 .swiper-slide h3 { font-size: 0.28rem; line-height: 0.36rem; margin: .3rem 0 0 0; }
.Car_detail .news_container { margin-bottom: 1rem; }
.Car_detail .news_container h1 { font-size: 0.48rem; margin-top: 0.6rem; text-align: center; color: #333; }
.Car_detail .news_container h3 { font-size: 0.24rem; color: #666; text-align: center; line-height: 0.4rem; margin: 0.22rem 0 0.3rem; }
.Car_detail .news_container .swiper-container { position: relative; }
.Car_detail .news_container .swiper-container .swiper-slide { position: relative; }
.Car_detail .news_container .swiper-container .swiper-slide p { width: 100%; font-size: .28rem; color: #fff; position: absolute; left: 0; bottom: 0; padding: .2rem .3rem; background: rgba(0, 0, 0, 0.5); }
.Car_detail .service { margin: 0.8rem 0.3rem 0.9rem; }
.Car_detail .service h2 { font-size: 0.48rem; color: #333; text-align: center; line-height: 0.48rem; margin: 0.3rem 0; }
.Car_detail .service .service_alls { overflow-x: scroll; display: flex; flex-wrap: nowrap; }
.Car_detail .service .service_alls a { margin-right: 0.2rem; }
.Car_detail .service .service_alls a img { width: 5.9rem; max-width: none; }
.Car_detail .deal_buttons { box-shadow: 0 -0.02rem 3px rgba(0, 0, 0, 0.1); height: 0.98rem; display: flex; align-items: center; position: fixed; bottom: 0; left: 0; width: 100%; background: #fff; z-index: 3; }
.Car_detail .deal_buttons a { display: flex; justify-content: center; align-items: center; width: 33.3%; line-height: 0.98rem; text-align: center; color: #333; font-size: 0.24rem; }
.Car_detail .deal_buttons a img { width: .5rem; margin-right: 0.1rem; }
.Car_detail .deal_buttons a.btnOrder { background-color: #e54231; font-size: 0.3rem; color: #fff; }
.Car_detail .tips { padding: 0 0.3rem; margin-bottom: 0.4rem; }
.Car_detail .tips h2 { font-size: 0.3rem; color: #333; margin-bottom: .1rem; }
.Car_detail .tips h2 i { color: #f00; font-style: normal; margin-right: .05rem; }
.Car_detail .tips p { color: #666; }

/**产品中心*/
.Car_center .swiper-container .swiper-slide img { width: 100%; }
.Car_center .all_cars_style { background-color: #fff; padding-top: 0.57rem; }
.Car_center .all_cars_style h2 { line-height: 0.48rem; font-size: 0.48rem; color: #333; text-align: center; }
.Car_center .all_cars_style .tabs_container { height: 0.84rem; font-size: 0.3rem; color: #666; }
.Car_center .all_cars_style .tabs_container div { width: 25%; height: 0.84rem; float: left; text-align: center; }
.Car_center .all_cars_style .tabs_container div a { line-height: 0.84rem; height: 0.84rem; display: inline-block; }
.Car_center .all_cars_style .tabs_container div.active a { border-bottom: 0.06rem solid #f9be00; }
.Car_center .all_cars_style .cars_container .car_item { border-bottom: 1px solid #e3e3e3; }
.Car_center .all_cars_style .cars_container .car_item img { width: 4.29rem; margin: .9rem auto 0; }
.Car_center .all_cars_style .cars_container .car_item .title_price { padding: 0.4rem 0 0.47rem; }
.Car_center .all_cars_style .cars_container .car_item .title_price h3 { font-size: 0.28rem; color: #333; text-align: center; font-weight: bold; display: flex; justify-content: center; align-items: center; }
.Car_center .all_cars_style .cars_container .car_item .title_price h3 .arrow { width: .3rem; height: .3rem; margin: 0; padding: 0; }
.Car_center .all_cars_style .cars_container .car_item .title_price p { font-size: 0.24rem; color: #ff7300; text-align: center; margin-top: 0.23rem; }
.Car_center .contact_us h2 { margin: 0.2rem 0 0.5rem; font-size: 0.36rem; text-align: center; color: #2b2b2b; }
.Car_center .contact_us .item { margin: 0 0.3rem 0.2rem; padding: 0 0.3rem; background-color: #f4f4f4; height: 0.8rem; font-size: 0.26rem; color: #2b2b2b; display: flex; align-items: center; }
.Car_center .contact_us .exhd { height: 2.43rem; padding-top: 0.3rem; margin-bottom: 0.5rem; }
.Car_center .contact_us .exhd label { align-self: flex-start; }
.Car_center .contact_us .exhd textarea { height: 100%; align-self: flex-start; border: none; background-color: #f4f4f4; }
.Car_center .contact_us .submit { background-color: #f9be00; color: #fefefe; font-size: 0.3rem; line-height: 0.7rem; width: 2.94rem; margin: 0 auto 0.73rem; display: block; }

/**房车生活*/
.Car_life { padding-bottom: 0.5rem; }
.Car_life .tabs_container { display: flex; justify-content: flex-start; }
.Car_life .tabs_container div { width: 50%; line-height: 1.39rem; text-align: center; }
.Car_life .tabs_container div a { font-size: 0.3rem; color: #666; padding-bottom: 0.14rem; font-weight: 300; }
.Car_life .tabs_container div.active a { border-bottom: 0.06rem solid #f9be00; color: #333; }
.Car_life .line, .Car_life .tour { padding: 0 0.15rem; box-sizing: border-box; }
.Car_life .line:after, .Car_life .tour:after { display: block; content: ""; clear: both; }
.Car_life .line .item, .Car_life .tour .item { width: 50%; margin-bottom: 0.5rem; padding: 0 .15rem; box-sizing: border-box; float: left; }
.Car_life .line .item img, .Car_life .tour .item img { width: 100%; border-radius: 0.08rem; }
.Car_life .line .item p, .Car_life .tour .item p { line-height: 0.32rem; height: 0.64rem; margin: 0.2rem 0 0.3rem; font-size: 0.28rem; color: #000000; }
.Car_life .line .item span, .Car_life .tour .item span { color: #999; font-size: 0.24rem; font-weight: 300; }
.Car_life .brand-wrap { padding: 0; }
.Car_life .brand-wrap img { display: block; width: 100%; }
.Car_life .brand-wrap h2 { text-align: center; font-size: .4rem; margin: .25rem 0; color: #333; }
.Car_life .brand-wrap p { margin: 0 .3rem .35rem; line-height: 1.5; font-size: .25rem; color: #555; }
.Car_life .block { height: auto; overflow: hidden; margin-top: .5rem; }
.Car_life .block .title { font-size: .32rem; color: #333; display: flex; justify-content: space-between; align-items: center; padding: 0 .3rem; margin-bottom: .3rem; }
.Car_life .block .title span { font-size: .26rem; }
.Car_life .block:last-child { margin-top: .3rem; }

/**新闻资讯 新闻*/
.News_new { padding-bottom: 0.33rem; }
.News_new .tabs_container { white-space: nowrap; width: 100%; overflow-x: scroll; }
.News_new .tabs_container div { display: inline-block; width: 25%; line-height: 1.42rem; text-align: center; }
.News_new .tabs_container div a { font-size: 0.3rem; color: #666; padding-bottom: 0.14rem; font-weight: 300; }
.News_new .tabs_container div.active a { border-bottom: 0.06rem solid #f9be00; color: #333; }
.News_new .xun, .News_new .qu, .News_new .ping { padding: 0 0.15rem; box-sizing: border-box; margin-bottom: .3rem; }
.News_new .xun:after, .News_new .qu:after, .News_new .ping:after { display: block; content: ""; clear: both; }
.News_new .xun .item, .News_new .qu .item, .News_new .ping .item { width: 50%; margin-bottom: 0.5rem; padding: 0 .15rem; box-sizing: border-box; float: left; }
.News_new .xun .item img, .News_new .qu .item img, .News_new .ping .item img { width: 100%; height: 2rem; border-radius: 0.08rem; }
.News_new .xun .item p, .News_new .qu .item p, .News_new .ping .item p { line-height: 0.32rem; height: .64rem; margin: 0.2rem 0 0.3rem; font-size: 0.28rem; color: #000000; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
.News_new .xun .item span, .News_new .qu .item span, .News_new .ping .item span { color: #999; font-size: 0.24rem; font-weight: 300; }
.News_new .xun .item .poster, .News_new .qu .item .poster, .News_new .ping .item .poster { position: relative; }
.News_new .xun .item .poster:after, .News_new .qu .item .poster:after, .News_new .ping .item .poster:after { display: block; position: absolute; left: 50%; top: 50%; margin-top: -.5rem; margin-left: -.5rem; content: ""; width: 1rem; height: 1rem; background: url("../images/video.png"); background-size: 1rem; }
.News_new .xun .item:nth-last-child(-n+2), .News_new .qu .item:nth-last-child(-n+2), .News_new .ping .item:nth-last-child(-n+2) { margin-bottom: 0; }
.News_new .ce { padding: 0 0.3rem; }
.News_new .ce .item { border-radius: 0.08rem; }
.News_new .ce .b_button { font-size: 0.36rem; color: #333; height: 0.7rem; margin: 0.2rem 0 0.6rem; display: flex; align-items: center; justify-content: space-between; }
.News_new .ce .b_button a { width: 2.2rem; height: 0.7rem; background-color: #f9be00; color: #fff; font-size: 0.26rem; border-radius: 0.03rem; display: flex; justify-content: center; align-items: center; }
.News_new .ce .b_button a svg { width: 0.26rem; height: 0.26rem; margin-left: 0.14rem; }
.News_new .ce img { display: block; width: 100%; }
.News_new .video-bg { position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: #000; z-index: 2; display: flex; align-items: center; justify-content: center; }
.News_new .video-bg div, .News_new .video-bg video { width: 100%; }
.News_new .block { height: auto; overflow: hidden; margin-top: .5rem; }
.News_new .block .title { font-size: .32rem; color: #333; display: flex; justify-content: space-between; align-items: center; padding: 0 .3rem; margin-bottom: .3rem; }
.News_new .block .title span { font-size: .26rem; }

/*新闻详情*/
.NewsXq .con { height: auto; overflow: hidden; padding: .4rem; min-height: 9.85rem; }
.NewsXq .con .title { height: auto; overflow: hidden; text-align: center; margin-bottom: .4rem; }
.NewsXq .con .title h2 { font-size: .3rem; color: #333; margin-bottom: .2rem; }
.NewsXq .con .title h4 { font-size: .24rem; color: #666; }
.NewsXq .con p { font-size: .24rem; line-height: .36rem; color: #333; margin-bottom: .2rem; }
.NewsXq .con table { width: 100%; }
.NewsXq .con .video-box { height: 9rem; overflow: hidden; position: relative; margin-bottom: .3rem; }
.NewsXq .con .video-box video { width: 100%; height: 100%; }
.NewsXq .con .album-box { height: auto; overflow: hidden; position: relative; margin-bottom: .3rem; }
.NewsXq .con .album-box img { width: 100%; }
.NewsXq .con .album-box .btn { width: 40px; height: 40px; background: url("../images/arrow.png") no-repeat center/100%; position: absolute; left: 0; top: 45%; cursor: pointer; z-index: 1; }
.NewsXq .con .album-box .btn.btn-left { transform: rotate(-180deg); }
.NewsXq .con .album-box .btn.btn-right { left: auto; right: 0; }
.NewsXq .con .album-box .swiper-pagination { width: 100%; height: auto; overflow: hidden; position: absolute; left: 0; bottom: .3rem; text-align: center; }
.NewsXq .con .album-box .swiper-pagination .swiper-pagination-bullet { display: inline-block; width: .2rem; height: .2rem; background: #ccc; margin: 0 .08rem; cursor: pointer; border-radius: 50%; }
.NewsXq .con .album-box .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #F9BE00; }
.NewsXq .zan { height: auto; overflow: hidden; margin: 0.6rem 0 0.4rem; }
.NewsXq .zan a { display: block; margin: 0 auto; width: 1.75rem; height: 0.5rem; text-align: center; background-color: #eaeaea; color: #666; font-size: 0.26rem; line-height: 0.5rem; }
.NewsXq .zan.active a { color: #fff; background-color: #004abb; }

/**服务支持*/
.Serve_channel { padding-bottom: 0.33rem; }
.Serve_channel .tabs_container { display: flex; justify-content: flex-start; }
.Serve_channel .tabs_container div { width: 25%; line-height: 1.7rem; text-align: center; }
.Serve_channel .tabs_container div a { font-size: 0.3rem; color: #666; padding-bottom: 0.14rem; font-weight: 300; }
.Serve_channel .tabs_container div.active a { border-bottom: 0.06rem solid #f9be00; color: #333; }
.Serve_channel .xun { height: auto; overflow: hidden; }
.Serve_channel .xun .title { margin-bottom: 0.35rem; padding: 0 0.3rem; display: flex; align-items: center; justify-content: center; position: relative; }
.Serve_channel .xun .title:after { position: absolute; display: block; content: ""; left: .3rem; right: .3rem; height: 0.04rem; top: 50%; margin-top: -0.02rem; background-color: #eeeeee; z-index: 0; }
.Serve_channel .xun .title .name { font-size: 0.46rem; color: #333; padding: 0 .2rem; background: #fff; position: relative; z-index: 1; }
.Serve_channel .xun .exhd { padding: 0 0.4rem; font-size: 0.24rem; color: #666; font-weight: 300; line-height: 0.32rem; margin-bottom: 0.38rem; }
.Serve_channel .xun .sites_tips { display: flex; justify-content: space-around; align-items: center; font-size: 0.23rem; color: #F9BE00; margin: 0 .2rem; }
.Serve_channel .xun .map_wrap { width: 100%; height: 0; padding-bottom: 70%; position: relative; margin-top: .36rem; }
.Serve_channel .xun .map_wrap .allmap { position: absolute; width: 100%; height: 100%; left: 0; top: 0; }
.Serve_channel .xun .map_wrap .allmap .anchorBL { display: none !important; }
.Serve_channel .xun .position_set { display: flex; align-items: center; font-size: .26rem; color: #333; margin: .3rem 0; padding: 0 .3rem; position: relative; }
.Serve_channel .xun .position_set img { width: .4rem; margin-right: .05rem; margin-left: .02rem; }
.Serve_channel .xun .position_set .change-city { font-size: .22rem; color: #1f4bb4; border-bottom: 1px solid #1f4bb4; margin: 0 .2rem; }
.Serve_channel .xun .position_set .cityBox { width: 6.8rem; height: auto; overflow: hidden; position: absolute; top: .5rem; background: #fff; border: 1px solid #c0c0c0; padding: .3rem 0; display: none; }
.Serve_channel .xun .position_set .cityBox ul { width: 50%; float: left; height: 5rem; overflow: auto; }
.Serve_channel .xun .position_set .cityBox ul li { height: .6rem; line-height: .6rem; padding: 0 .7rem; font-size: .24rem; color: #000; }
.Serve_channel .xun .position_set .cityBox ul li.active { background: #f1f1f1; }
.Serve_channel .xun .site-statis-wrap { padding: 0 .4rem; }
.Serve_channel .xun .site-statis-wrap .site-statis { font-size: .255rem; color: #333; border-bottom: 1px solid #eee; padding-bottom: .1rem; }
.Serve_channel .xun .site-statis-wrap .site-statis span { color: #e64a20; margin: 0 .05rem; }
.Serve_channel .xun .site-statis-wrap .site-lists-wrap ul { height: 8rem; overflow: auto; }
.Serve_channel .xun .site-statis-wrap .site-lists-wrap ul li { padding: .5rem 0; border-bottom: .01rem dashed #c0c0c0; }
.Serve_channel .xun .site-statis-wrap .site-lists-wrap ul li h2 { font-size: .24rem; color: #000; margin-bottom: .2rem; }
.Serve_channel .xun .site-statis-wrap .site-lists-wrap ul li h2 span { background: #004abb; color: #fff; padding: 0 .1rem; }
.Serve_channel .xun .site-statis-wrap .site-lists-wrap ul li p { font-size: .24rem; color: #666; line-height: .36rem; }
.Serve_channel .xun .site-statis-wrap .site-lists-wrap ul li p span { padding: .05rem .2rem; border: 1px solid #c0c0c0; margin: .2rem .2rem 0 0; display: inline-block; }
.Serve_channel .xun .site-statis-wrap .site-lists-wrap ul li .lx { width: 2.4rem; height: .6rem; line-height: .6rem; background: #eaeaea; color: #333; font-size: .24rem; text-align: center; display: block; margin-top: .4rem; }
.Serve_channel .xun .dplist { height: auto; overflow: visible; margin: .4rem .2rem; }
.Serve_channel .xun .dplist .item { width: 50%; display: block; float: left; padding: 0 .2rem; margin-bottom: .4rem; }
.Serve_channel .xun .dplist .item a { display: block; padding: .4rem .2rem; font-size: .26rem; box-shadow: 0 0 10px 0 rgba(28, 72, 179, 0.1); font-weight: normal; }
.Serve_channel .xun .dplist .item a .iconfont { font-size: .28rem; color: #aaa; float: right; }
.Serve_channel .xun .dplist .item a .iconfont.icon-dipan { margin-right: .1rem; color: #004abb; float: none; }
.Serve_channel .xun .dplist .item a .iconfont.icon-youjiantou { margin-top: .04rem; transition: all .3s linear; }
.Serve_channel .xun .dplist .item a:hover { color: #004abb; }
.Serve_channel .xun .dplist .item a:hover .iconfont { color: #004abb; }
.Serve_channel .qu .title { margin-bottom: 0.35rem; padding: 0 0.3rem; display: flex; align-items: center; justify-content: center; position: relative; }
.Serve_channel .qu .title:after { position: absolute; display: block; content: ""; left: .3rem; right: .3rem; height: 0.04rem; top: 50%; margin-top: -0.02rem; background-color: #eeeeee; z-index: 0; }
.Serve_channel .qu .title .name { font-size: 0.46rem; color: #333; padding: 0 .2rem; background: #fff; position: relative; z-index: 1; }
.Serve_channel .qu .fullpic { display: block; width: 100%; }
.Serve_channel .qu .item-explain { font-size: .25rem; color: #444; line-height: 1.6; margin: .3rem .3rem .5rem; }
.Serve_channel .qu .grid-wrap { padding: 0 .2rem; margin-bottom: .5rem; }
.Serve_channel .qu .grid-wrap ul:after { display: block; content: ""; clear: both; }
.Serve_channel .qu .grid-wrap ul li { float: left; width: 50%; padding-bottom: 32%; height: 0; position: relative; }
.Serve_channel .qu .grid-wrap ul li div { position: absolute; left: .05rem; right: .05rem; top: .05rem; bottom: .05rem; background: #f0f0f0; display: flex; flex-direction: column; align-items: center; justify-content: center; }
.Serve_channel .qu .grid-wrap ul li div img { width: .8rem; margin-bottom: .1rem; }
.Serve_channel .qu .coiling-wrap { margin-bottom: .5rem; }
.Serve_channel .qu .coiling-wrap li { width: 100%; height: 0; padding-bottom: 42%; position: relative; }
.Serve_channel .qu .coiling-wrap li:nth-of-type(even) { background: #fef2cc; }
.Serve_channel .qu .coiling-wrap li > div { position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 .3rem; box-sizing: border-box; display: flex; flex-direction: row-reverse; align-items: center; justify-content: space-between; }
.Serve_channel .qu .coiling-wrap li > div div { flex: 1 1 auto; display: flex; flex-direction: column; align-items: flex-end; }
.Serve_channel .qu .coiling-wrap li > div div h2 { font-size: .27rem; color: #333; margin-bottom: .15rem; }
.Serve_channel .qu .coiling-wrap li > div div p { text-align: right; font-size: .24rem; line-height: 1.5; }
.Serve_channel .qu .coiling-wrap li > div:after { display: block; content: ""; width: 30%; height: 0; padding-bottom: 30%; flex: 0 0 auto; }
.Serve_channel .qu .coiling-wrap li:nth-of-type(odd) { background: #f9be00; }
.Serve_channel .qu .coiling-wrap li:nth-of-type(odd) > div { flex-direction: row; }
.Serve_channel .qu .coiling-wrap li:nth-of-type(odd) > div div { align-items: flex-start; }
.Serve_channel .qu .coiling-wrap li:nth-of-type(odd) > div div p { text-align: left; }
.Serve_channel .qu .coiling-wrap .response > div:after { background-image: url("../images/response.png"); background-size: 100% 100%; }
.Serve_channel .qu .coiling-wrap .repair > div:after { background-image: url("../images/repair.png"); background-size: 100% 100%; }
.Serve_channel .qu .coiling-wrap .timer > div:after { background-image: url("../images/timer.png"); background-size: 100% 100%; }
.Serve_channel .qu .coiling-wrap .service > div:after { background-image: url("../images/service.png"); background-size: 100% 100%; }
.Serve_channel .qu .sub-name { text-align: center; font-size: .26rem; margin-top: -.2rem; }
.Serve_channel .qu .rules-wrap { margin: .3rem; }
.Serve_channel .qu .rules-wrap ul li { padding: .25rem .15rem; font-size: .26rem; background: #f0f0f0; line-height: 1.5; display: flex; align-items: flex-start; }
.Serve_channel .qu .rules-wrap ul li:nth-of-type(even) { background: #f8f8f8; }
.Serve_channel .qu .rules-wrap ul li:before { display: block; content: ""; width: .1rem; height: .1rem; background: #f9be00; position: relative; top: .12rem; margin: 0 .1rem; }
.Serve_channel .ce { padding: 0 0.15rem; box-sizing: border-box; }
.Serve_channel .ce:after { display: block; content: ""; clear: both; }
.Serve_channel .ce .item { width: 50%; margin-bottom: 0.5rem; padding: 0 .15rem; box-sizing: border-box; float: left; }
.Serve_channel .ce .item img { width: 100%; border-radius: 0.08rem; }
.Serve_channel .ce .item p { line-height: 0.32rem; height: 0.64rem; margin: 0.2rem 0 0.3rem; font-size: 0.28rem; color: #000000; }
.Serve_channel .ce .item span { color: #999; font-size: 0.24rem; font-weight: 300; }
.Serve_channel .ping { font-size: .26rem; color: #333; }
.Serve_channel .ping .required { color: #e63323; font-style: normal; }
.Serve_channel .ping .form-wrap { margin: 0 .3rem; }
.Serve_channel .ping .form-wrap .form-title { color: #444; padding-bottom: .15rem; border-bottom: 1px solid #e5e5e5; margin-bottom: .2rem; }
.Serve_channel .ping .form-wrap .form-item { margin-bottom: .2rem; }
.Serve_channel .ping .form-wrap .form-item .item-title { display: inline-block; line-height: 2.4; position: relative; padding-left: .2rem; width: 1.4rem; text-align: justify; text-align-last: justify; }
.Serve_channel .ping .form-wrap .form-item .item-title .required { position: absolute; left: 0; top: .05rem; }
.Serve_channel .ping .form-wrap .form-item .picker-select, .Serve_channel .ping .form-wrap .form-item input { width: 100%; height: .7rem; background: #f5f5f5; border: 0; outline: 0; line-height: .7rem; color: #999; padding-left: .2rem; box-sizing: border-box; }
.Serve_channel .ping .form-wrap .form-item .picker-select::-webkit-input-placeholder, .Serve_channel .ping .form-wrap .form-item input::-webkit-input-placeholder { color: #999; }
.Serve_channel .ping .form-wrap .form-item textarea { width: 100%; background: #f5f5f5; border: 0; outline: 0; line-height: .35rem; color: #999; padding: .2rem; box-sizing: border-box; }
.Serve_channel .ping .form-wrap .form-item textarea::-webkit-input-placeholder { color: #999; }
.Serve_channel .ping .form-wrap .form-item .picker-select { position: relative; }
.Serve_channel .ping .form-wrap .form-item .picker-select:after { position: absolute; width: .7rem; height: .7rem; content: ""; right: 0; top: 0; background-image: url("../images/arrow_select.png"); background-size: 100% 100%; }
.Serve_channel .ping .form-wrap .form-item .select-groups { display: flex; }
.Serve_channel .ping .form-wrap .form-item .select-groups .picker-select { margin-right: .2rem; flex: 1 1 auto; align-items: center; }
.Serve_channel .ping .form-wrap .form-item .select-groups .picker-select:last-child { margin-right: 0; }
.Serve_channel .ping .form-wrap .btn-groups { display: flex; align-items: center; justify-content: center; }
.Serve_channel .ping .form-wrap .btn-groups button { font-size: 0.3rem; line-height: 0.7rem; height: .7rem; width: 2.94rem; margin: .3rem .1rem 0.73rem; display: block; }
.Serve_channel .ping .form-wrap .btn-groups button.submit { background-color: #f9be00; color: #fefefe; }
.Serve_channel .ping .form-wrap .btn-groups button.reset { background-color: #eeeeee; color: #000000; }

.contact-us { display: flex; flex-direction: column; align-items: center; }
.contact-us .contact-tips { font-size: .34rem; font-weight: 600; line-height: 2; color: #333; }
.contact-us .contact_wrap { display: flex; flex-wrap: wrap; margin-top: .2rem; border-bottom: 1px solid #e5e5e5; }
.contact-us .contact_wrap li { width: 50%; flex: 1 1 auto; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: .5rem 0.3rem; }
.contact-us .contact_wrap li img { width: .8rem; }
.contact-us .contact_wrap li p.item-name { font-size: .26rem; color: #666; margin-bottom: .2rem; margin-top: .12rem; }
.contact-us .contact_wrap li h2 { color: #333; font-size: .27rem; text-align: center; }
.contact-us .contact_us { display: flex; flex-direction: column; }
.contact-us .contact_us h2 { margin: 0.2rem 0 0.5rem; font-size: 0.36rem; text-align: center; color: #2b2b2b; }
.contact-us .contact_us .item { margin: 0 0.3rem 0.2rem; padding: 0 0.3rem; background-color: #f4f4f4; height: 0.8rem; font-size: 0.26rem; color: #2b2b2b; display: flex; align-items: center; }
.contact-us .contact_us .exhd { height: 2.43rem; padding-top: 0.3rem; margin-bottom: 0.5rem; }
.contact-us .contact_us .exhd label { align-self: flex-start; }
.contact-us .contact_us .exhd textarea { height: 100%; align-self: flex-start; border: none; background-color: #f4f4f4; }
.contact-us .contact_us .submit { background-color: #f9be00; color: #fefefe; font-size: 0.3rem; line-height: 0.7rem; width: 2.94rem; margin: 0 auto 0.73rem; display: block; }
.contact-us .contact_us .item { flex: 1 1 auto; width: auto; }

.validform .Validform_checktip { margin-left: 0; }
.validform .info { border: 1px solid #ccc; padding: 2px 20px 2px 5px; color: #666; position: absolute; display: none; line-height: 20px; background-color: #fff; }
.validform .info .required { color: #e63323; font-style: normal; }
.validform .dec { bottom: -8px; display: block; height: 8px; overflow: hidden; position: absolute; left: 10px; width: 17px; }
.validform .dec s { font-size: 16px; height: 19px; left: 0; line-height: 21px; position: absolute; text-decoration: none; top: -9px; width: 17px; }
.validform .dec.dec1 { color: #ccc; }
.validform .dec.dec2 { color: #fff; top: -10px; }

.Sitemap .content { height: auto; overflow: hidden; padding: 0 .3rem .8rem; min-height: 9.85rem; }
.Sitemap .content dl { height: auto; overflow: hidden; margin-top: .4rem; }
.Sitemap .content dl dt { font-size: .36rem; color: #333; padding-bottom: .2rem; margin-bottom: .25rem; border-bottom: .01rem solid #ddd; }
.Sitemap .content dl dd { height: auto; overflow: hidden; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.Sitemap .content dl dd a { font-size: .26rem; color: #333; -webkit-box-flex: 0; -ms-flex: 0 0 33%; flex: 0 0 33%; margin-bottom: .4rem; }

.Disclaimer .content { height: auto; overflow: hidden; padding: .4rem .3rem .8rem; min-height: 9.85rem; }
.Disclaimer .content .title { font-size: .36rem; color: #333; padding-bottom: .15rem; margin-bottom: .2rem; border-bottom: .01rem solid #ddd; }
.Disclaimer .content .text-box { height: auto; overflow: hidden; }
.Disclaimer .content .text-box h2 { font-size: .3rem; color: #333; margin: .3rem 0 .2rem; }
.Disclaimer .content .text-box p { font-size: .24rem; color: #333; line-height: .48rem; }

.Links .content { height: auto; overflow: hidden; padding: .4rem .3rem .8rem; min-height: 9.85rem; }
.Links .content .title { font-size: .36rem; color: #333; padding-bottom: .2rem; margin-bottom: .25rem; border-bottom: .01rem solid #ddd; }
.Links .content .list { height: auto; overflow: hidden; }
.Links .content .list a { font-size: .24rem; color: #333; line-height: .38rem; float: left; width: 50%; display: block; }
.Links .content .list .line { width: 100%; height: 1px; background: #ddd; margin: .25rem 0; float: left; }


.contact{display: flex;
    flex-wrap: wrap;
    margin-top: 0.2rem;
    border-bottom: 1px solid #e5e5e5;}

.contact .box .info h1{
    font-size: .34rem;
    font-weight: 600;
    line-height: 2;
    color: #333;
}

.contact .box .info ul{
    display: flex;
    flex-wrap: wrap;
    margin-top: 0.2rem;
    border-bottom: 1px solid #e5e5e5;
}

.contact .box .info ul li {
    width: 50%;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0.5rem 0.3rem;
}
.contact .box .info ul li img {
    width: 0.8rem;
}

.contact .box .info ul li p {
    font-size: .26rem;
    color: #666;
    margin-bottom: 0.2rem;
    margin-top: 0.12rem;
}

.contact .box .info ul li h3 {
    color: #333;
    font-size: .27rem;
    text-align: center;
}